# Get all plugin requests for an account

Get all plugin requests for an account

Endpoint: GET /v1/plugin/request
Version: 1.0
Security: x-api-key

## Header parameters:

  - `Harness-Account` (string)
    Identifier field of the account the resource is scoped to.

## Query parameters:

  - `page` (integer)
    Pagination page number strategy: Specify the page number within the paginated collection related to the number of items in each page

  - `limit` (integer)
    Pagination: Number of items to return

## Response 200 fields (application/json):

  - `plugin_requests` (array, required)

  - `plugin_requests.name` (string, required)

  - `plugin_requests.creator` (string, required)

  - `plugin_requests.package_link` (string, required)

  - `plugin_requests.doc_link` (string, required)


